Update for vte.openSUSE_Leap_42.2_Update recommended low

Recommended update for vte

This update for vte fixes the following issues:

- Memory leaks in gnome-terminal-server (bsc#1021684)

This update was imported from the SUSE:SLE-12-SP2:Update update project.

Fixed bugs
bnc#1021684
Reproducible memory leak in gnome-terminal-server
Selected Binaries